uuid: 4c87d2ff-9ff0-423a-8a07-b6e09111c426
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ShncZd3oX-UZDBGDUrgbRiZ2BmIJYSLHvIIPjq6tRAQ
id: taxonomy_term
label: 'Taxonomy term'
tags:
  title: '[term:name] | [site:name]'
  description: '[term:description]'
